## ark 4.8.2

=== debian/changelog ===
ark (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:31:57 +0100

ark (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:57 +0000

ark (4:4.8.1-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release 

  [ Felix Geyer ]
  * Make ark-dbg depend on ark.

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 08 Mar 2012 16:14:48 +0100

ark (4:4.8.0a-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add build-dep on pkg-config for oneiric backports

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:41 +0000

ark (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:38 +0000

ark (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:27:45 +0100

ark (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package
  * Changes compared to Debian kdeutils:
   - ark suggests  bzip2, p7zip-full, zip, unzip, not recommends
   - ark does not support CD images - fix description

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:20:40 +0000
