=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_install:
	$(overridden_command)
	cp debian/utilities-file-archiver.xpm debian/ark/usr/share/pixmaps

override_dh_strip:
	$(overridden_command) --dbg-package=ark-dbg
