## ark 4.8.4

=== debian/changelog ===
ark (4:4.8.4-2) unstable; urgency=low

  * Team upload

  [ Eshat Cakar ]
  * Add Breaks/Replaces with previous kdeutils-dbg packages. (Closes: #678491)

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 21:43:06 +0200

ark (4:4.8.4-1) unstable; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no further changes.
  * Add ark-dbg package.
  * Add watch file.

 -- Eshat Cakar <info@eshat.de>  Wed, 04 Apr 2012 12:42:45 +0200
