## ark 4.8.5

=== debian/changelog ===
ark (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  [ Scott Kitterman ]
  * New upstream bugfix release (LP: #1047417)

  [ Felix Geyer ]
  * Install ark icons.
  * Drop debian/utilities-file-archiver.xpm as ark ships its own icon now.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 16:37:55 +0200

ark (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:31:42 +0200

ark (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 21:09:07 +0200
