=== debian/control ===
Source: ark
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1), libkonq5-dev,
 libbz2-dev, liblzma-dev, libqjson-dev, zlib1g-dev, libarchive-dev,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu

Package: ark
Section: utils
Architecture: any
Suggests: rar, unrar | unrar-free, bzip2, p7zip-full, zip, unzip
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: archive utility 
 Ark manages various archive formats, including tar, gzip, bzip2, rar and zip.
 It can be used to browse, extract, create, and modify archives.
 .
 This package is part of the KDE SC utilities module.

Package: ark-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, ark, kde-runtime-dbg
Description: debugging symbols for Ark
 This package contains debugging files used to investigate problems with
 Ark.
