## ark 4.9.2

=== debian/changelog ===
ark (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:08:19 +0100

ark (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:13:47 +0530

ark (4:4.9.0-0ubuntu2) UNRELEASED; urgency=low

  * Drop debian/utilities-file-archiver.xpm as ark ships its own icon now.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 11 Aug 2012 17:51:30 +0200

ark (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:57:12 +0100

ark (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:58:26 +0200

ark (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with Debian git repository, remaining changes:
    - Suggest instead of recommend p7zip-full
    - Add and install utilities-file-archiver.xpm
  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Jun 2012 18:50:49 +0200

ark (4:4.8.3-0r0) UNRELEASED; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no further changes.
  * Add ark-dbg package.

 -- Eshat Cakar <info@eshat.de>  Wed, 04 Apr 2012 12:42:45 +0200

ark (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 21:09:07 +0200
