=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), libkonq5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.3), libkonq5-dev (>= 4:4.9.3),
  libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
