=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=ark-dbg
+
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/ark
+	rm debian/ark/usr/lib/libkerfuffle.so
