## ark 4.10.0

=== debian/changelog ===
ark (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:27:31 +0000

ark (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:52:35 +0000

ark (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:21:33 +0100

ark (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:12:28 +0000

ark (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Disable tests, currently broken

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:30:48 +0000

ark (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Rohan Garg ]
  * Add libqjson-dev as a build-dep to run tests
    - Drop the PHONY test target from rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:40:40 +0000

ark (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:19:43 +0100

ark (4:4.9.0-0ubuntu2) raring; urgency=low

  * Drop debian/utilities-file-archiver.xpm as ark ships its own icon now.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 11 Aug 2012 17:51:30 +0200

ark (4:4.8.3-0r0) raring; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no further changes.
  * Add ark-dbg package.

 -- Eshat Cakar <info@eshat.de>  Wed, 04 Apr 2012 12:42:45 +0200
