## ark 4.10.2

=== debian/changelog ===
ark (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:33:17 +0200

ark (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:09:13 +0000

ark (4:4.10.0-0ubuntu2) raring; urgency=low

  * No-change rebuild for the libarchive13 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 24 Feb 2013 10:35:11 -0700
