=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0), libkonq5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2), libkonq5-dev (>= 4:4.10.2),
  libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev,
  libqjson-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeutils/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ark
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ark
 
 Package: ark
 Section: utils
