=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=ark-dbg

override_dh_auto_install:
	$(overridden_command) --destdir=debian/ark
	rm debian/ark/usr/lib/libkerfuffle.so

override_dh_auto_test:
	true
