=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
  Sune Vuorela <sune@debian.org>,
  Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.5), libkonq5-dev (>= 4:4.10.5),
- libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev,
- libqjson-dev
+ kdelibs5-dev (>= 4:4.11.2), libkonq5-dev (>= 4:4.11.2),
+ libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ark
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ark
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ark.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ark.git
+
 
 Package: ark
 Section: utils
 Architecture: any
-Recommends: bzip2, zip, unzip
-Suggests: rar, unrar | unrar-free, p7zip-full
+Recommends: bzip2, p7zip-full, zip, unzip
+Suggests: rar, unrar | unrar-free
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: archive utility 
  Ark manages various archive formats, including tar, gzip, bzip2, rar and zip,
@@ -32,11 +33,14 @@
  .
  This package is part of the KDE SC utilities module.
 
+
 Package: ark-dbg
 Section: debug
 Architecture: any
 Priority: extra
 Depends: ${misc:Depends}, ark (= ${binary:Version})
+Replaces: kdeutils-dbg (<< 4:4.8)
+Breaks: kdeutils-dbg (<< 4:4.8)
 Description: debugging symbols for ark
  This package contains debugging files used to investigate problems with
  binaries included in ark.
