=== debian/control ===
Source: ark
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11), libkonq5-dev (>= 4:4.11),
 libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev,
 libqjson-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ark.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ark.git

Package: ark
Section: utils
Architecture: any
Recommends: bzip2, p7zip-full, zip, unzip
Suggests: rar, unrar | unrar-free
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: archive utility
 Ark manages various archive formats, including tar, gzip, bzip2, rar and zip,
 as well as CD-ROM images.  Ark can be used to browse, extract, create, and
 modify archives.
 .
 This package is part of the KDE SC utilities module.

Package: ark-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, ark (= ${binary:Version})
Replaces: kdeutils-dbg (<< 4:4.8)
Breaks: kdeutils-dbg (<< 4:4.8)
Description: debugging symbols for ark
 This package contains debugging files used to investigate problems with
 binaries included in ark.
 .
 This package is part of the KDE SC utilities module.
