=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0), libkonq5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3), libkonq5-dev (>= 4:4.13.3),
  libarchive-dev, zlib1g-dev, libbz2-dev, liblzma-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
